#content_text{
	width: 680px;
	height: auto;
	color: #555;
	line-height: 22px;
	letter-spacing: 0.1em;
	padding: 0 25px;
	min-height:220px;
	}
	
#content_text img{	
	max-width: 660px;
	}
#content_text span{
	color:#0034D8;
	font-weight:bold;
	}
#content_text h2{
	font-weight:bold;
	font-size:16px;
	color:#EC993F;
	line-height:15px;
	}
